#about {
  background-color: var(--background-secondary);
  padding-bottom: 80px;
  min-height: calc(100vh - 80px);
}

.about-text {
  font-size: 18px;
  line-height: 24px;
  margin-top: 40px;
  margin-bottom: 40px;
  p {
    margin-bottom: 16px;
  }
}

.about-details {
  margin-left: 18px;
  list-style: circle;
  font-weight: bold;
  font-size: 18px;
  line-height: 32px;
  margin-bottom: 16px;
}

@media (min-width: 768px) {
  .about-text {
    margin-bottom: 80px;
  }
  .about-cta {
    margin-left: 0;
  }
}
